<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'hy', version '2.1'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysis'] = 'Վերլուծություն';
$string['anonymous'] = 'Անանուն';
$string['average'] = 'Միջին';
$string['completed_feedbacks'] = 'Գրանցված պատասխաններ';
$string['feedback_is_not_open'] = 'Հետադարձ կապը փակ է';
$string['mapcourses'] = '';
$string['mode'] = 'Ռեժիմ';
$string['modulenameplural'] = 'Արձագանք';
$string['next_page'] = 'Հաջորդ էջ';
$string['non_anonymous'] = 'Օգտատիրոջ անունը կգրանցվի և կցուցադրվի պատասխանների հետ';
$string['not_selected'] = 'Ընտրված չէ';
$string['overview'] = 'Ակնարկ';
$string['pluginname'] = 'Արձագանք';
$string['previous_page'] = 'Նախորդ էջ';
$string['questions'] = 'Հարցեր';
$string['response_nr'] = 'Պատասխանի համար';
$string['responses'] = 'Պատասխաններ';
$string['save_entries'] = 'Գրանցել պատասխանները';
$string['show_entries'] = 'Ցուցադրել պատասխանները';
$string['show_nonrespondents'] = 'Ցուցադրել չպատասխանողներին';
$string['this_feedback_is_already_submitted'] = 'Դուք արդեն ավարտել եք գործողությունը';
