<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'hy', version '2.1'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreqblanks'] = 'Ավելացնել {no} նոր հարց(եր)';
$string['availablechoices'] = 'Մատչելի տարբերակներ';
$string['filloutthreeqsandtwoas'] = 'Ձեզ անհրաժեշտ է տրամադրել  նվազագույնը երկու հարց և երեք պատասխան։ Դուք կարող եք դատարկ հարցերի հետ տրամադրել լրացուցիչ սխալ պատասխաններ։ Այն գրառումները, որոնցում և՛ հարցը, և՛ պատասխանը դատարկ են, կանտեսվեն։';
$string['nomatchinganswer'] = 'Դուք պետք է այնպիսի պատասխան նշեք, որը համապատասխանում է հարցին \'{$a}\':';
$string['nomatchinganswerforq'] = 'Ձեզ անհրաժեշտ է նշել պատասխան այս հարցի համար';
$string['notenoughqsandas'] = 'Ձեզ անհրաժեշտ է տրամադրել նվազագույնը {$a->q} հարց և {$a->a} պատասխան։';
$string['notenoughquestions'] = 'Ձեզ անհրաժեշտ է տրամադրել հարց և պատասխանի նվազագույնը {$a} զույգ։';
$string['pleaseananswerallparts'] = 'Պատասխանեք հարցի բոլոր մասերին:';
$string['shuffle'] = 'Խառնել';
$string['shuffle_help'] = 'Եթե ակտիվացվի, ապա յուրաքանչյուր փորձի ժամանակ պատասխանները կցուցադրվեն պատահական կարգով, այն դեպքում եթե <<Պատասխանների պատահական կարգ>>-ը ակտիվացված է նաև դասընթացի կարգաբերումներում:';
