<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'hy', version '2.1'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultianswer'] = 'Ներդրված պատասխանների (Cloze)ավելացում';
$string['confirmquestionsaveasedited'] = 'Հաստատում եմ, որ ցանկանում եմ՝ հարցը պահպանվի խմբագրված ձևով';
$string['confirmsave'] = 'Հաստատել, ապա պահպանել {$a}';
$string['correctanswer'] = 'Ճիշտ պատասխան';
$string['correctanswerandfeedback'] = 'Ճիշտ պատասխան և դիտողություն';
$string['decodeverifyquestiontext'] = 'Ապակոդավորել և ստուգել հարցը';
$string['editingmultianswer'] = 'Ներդրված պատասխանների (Cloze)խմբագրում';
$string['layout'] = 'Ծրագիր';
$string['layouthorizontal'] = 'Ռադիո-կոճակների հորիզոնական տող';
$string['layoutselectinline'] = 'Բացվող ընտրացանկ տեքստում';
$string['layoutundefined'] = 'Անորոշ ծրագիր';
$string['layoutvertical'] = 'Ռադիո-կոճակների ուղղահայաց սյունակ';
$string['multianswer'] = 'Ներդրված պատասխաններ (Cloze)';
$string['nooptionsforsubquestion'] = 'Չի հաջողվում ստանալ հարցի # {$a->sub} (question->id={$a->id}) մասի տարբերակները';
$string['noquestions'] = 'Cloze(բազմապատասխան) հարցը "<strong>{$a}</strong>" չի պարունակում հարց';
$string['qtypenotrecognized'] = 'հարցի տիպը {$a} չի ընդունվել';
$string['questiondefinition'] = 'Հարցի սահմանում';
$string['questiondeleted'] = 'Հարցը ջնջված է';
$string['questioninquiz'] = '<ul>
  <li>ավելացնել կամ ջնջել հարցերը, </li>
  <li>փոխել հարցերի կարգը տեքստում ,</li>
  <li>փոխել հարցի տիպը(թվային, կարճ պատասխանով, բազմակի պատասխանով):</li></ul>';
$string['questionnotfound'] = 'Չի հաջողվում գտնել հարցի #{$a} մասի հարցը';
$string['questionsaveasedited'] = 'Հարցը կպահպանվի խմբագրված ձևով';
$string['questionsless'] = '{$a}  հարցերն ավելի քիչ են քան բազմակի պատասխան ունեցող հարցերը՝ պահպանված տվյալների բազայում';
$string['questionsmissing'] = 'Չկան վավերական հարցեր, ստեղծել նվազագույնը մեկ հարց';
$string['questionsmore'] = '{$a} հարցերն ավելի շատ են քան բազմակի պատասխան ունեցող հարցերը՝ պահպանված տվյալների բազայում';
$string['questiontypechanged'] = 'Հարցի տիպը փոփոխված է';
$string['questionusedinquiz'] = 'Այս հարցն օգտագործվում է հետևյալ թեստ(եր)ում՝ {$a->nb_of_quiz} , փորձերի ընդհանուր քանակը՝ {$a->nb_of_attempts}';
$string['storedqtype'] = 'Հարցի պահապանված տիպ {$a}';
$string['subqresponse'] = 'մաս  {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Հարցի անհայտ տիպ՝  հարցի  # {$a->sub}  մասի {$a->type}';
$string['warningquestionmodified'] = '<b>ՆԱԽԱԶԳՈՒՇԱՑՈՒՄ</b>';
$string['youshouldnot'] = '<b>ԴՈՒՔ ՉՊԵՏՔ Է</b>';
